<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/media_tab-product.css">
	<link rel="stylesheet" href="css/media_phone-product.css">

	<title>Продукт</title>
</head>
<body>
	<header class="header">
			<div class="container">
				<div class="header__logo">
					<div class="header__left">
					 <img class="logo__img" src="img/logo.png" alt="Логотип">
					 <a href="#"><img class="header__search" src="img/search.png" alt="Поиск"></a>
					</div>

					<div class="nav__right">
					 <a href="#"><img class="nav__link" src="img/menu.png" alt="Меню"></a>
					 <a href="#"><img class="nav__link nav__link-area" src="img/area.png" alt="Кабинет"></a>
					 <a href="#"><img class="nav__link nav__link-basket" src="img/basket.png" alt="Корзина"></a>
					 </div>

				</div> <!-- /header__logo -->
			</div><!-- /container -->
	</header>

	<section class="nav">
 	<div class="container">
 	   	<div class="block">
	 	   	<div class="block__title">
	 	   		<span>NEW ARRIVALS</span>	 
	 	   	</div><!-- /block__nav-text --> 

	 	   	<div class="block__nav">
	 	   		<a href="#"><span class="block__nav-size">HOME</span></a>
	 	   		<span>/</span>		 
	 	   		<a href="#"><span class="block__nav-size">MEN</span></a>
	 	   		<span>/</span>		 
	 	   		<a href="#"><span class="block__nav-size block__nav-color">NEW ARRIVALS</span></a>	
	 	   	</div>
 	   	</div><!-- /block -->
 	</div><!-- /container -->
</section>
 
<section class="product">
		<div class="product__block">
			<img class="product__arrow-left" src="img/product/arrow.png" alt="Стрелка">
			<img class="product__img" src="img/product/product.png" alt="Продукт">
			<img class="product__arrow-right" src="img/product/arrow-2.png" alt="Стрелка">
		</div>	<!-- /product__block -->
</section><!-- /product -->

<section class="info">
	<div class="container">
		<div class="info__block">
			<div class="info__text">
				<div class="info__title">WOMEN COLLECTION</div>
				<img  class="info__img-line" src="img/product/line.png" alt="Линия">
				<div class="info__subtitle">MOSCHINO CHEAP AND CHIC</div>	
				<div class="info__descr">Compellingly actualize fully researched processes before proactive outsourcing.
				Progressively syndicate collaborative architectures before cutting-edge services. Completely
				visualize parallel core competencies rather than exceptional portals. </div>
				<div class="info__price">$561</div>		
			</div><!-- /info__text -->
			
			<div>
				<img class="info__img-line2" src="img/product/line2.png" alt="Линия">	
			</div>

			<div class="info__filter">
					<span class="info__filter-choose">CHOOSE COLOR</span>
					<img class="info__filter-arrow" src="img/catalog/vector1.png" alt="Фильтр">
					
					<span class="info__filter-choose">CHOOSE SIZE</span>
					<img class="info__filter-arrow" src="img/catalog/vector1.png" alt="Фильтр">

					<span class="info__filter-choose">CHOOSE QUANTITY</span>
					<img class="info__filter-arrow" src="img/catalog/vector1.png" alt="Фильтр">
			</div><!-- /info__filter -->

			<div class="info__btn">
				 <button class="info__btn-cart" type="submit">
				 	<div class="info__btn-img">
				 		<img src="img/product/cart.png" alt="Добавить в корзину">
				 	</div>
				 	<div class="info__btn-text">
				 		Add to Cart
				 	</div>
				 </button>
			</div><!-- /info__btn -->
		</div>	<!-- /info__block -->
	</div><!-- /container -->
</section><!-- /info -->

<section class="catalog">	
	<div class="container">
		<div class="catalog__block">
			<div class="catalog-wrapper product-wrapper">
				<div class="catalog-descr-4 descr">
					<div class="catalog-descr__img">
						<img class="catalog__img" src="img/catalog/image-4.png" alt="Каталог">
						
						<a class="basket__cart" href="cart.html">
								<button class="basket__btn">
								<div class="basket__btn-img">	
									<img src="img/catalog/basket_cart.png" alt="Каталог">
								</div>
								
								<div class="basket__cart-text">
									Add to Cart
								</button>
						</a>
					</div><!-- /catalog-descr__img -->

					<a href="product.html">		
						<div class="catalog-descr__title">
							Брюки
						</div><!-- /catalog-block__title -->
					</a>

					<div class="catalog-descr__subtitle">
						Одноцветные повседневные мужские брюки	
					</div><!-- /catalog-block__subtitle -->

					<div class="catalog-descr__price">40$</div><!-- /catalog-block__price -->
				</div><!-- /catalog-desc-2 -->


				<div class="catalog-descr-3 descr">
					<div class="catalog-descr__img">
						<img class="catalog__img" src="img/catalog/image-3.png" alt="Каталог">
						
						<a class="basket__cart" href="cart.html">
								<button class="basket__btn">
								<div class="basket__btn-img">	
									<img src="img/catalog/basket_cart.png" alt="Каталог">
								</div>
								
								<div class="basket__cart-text">
									Add to Cart
								</button>
						</a>
					</div><!-- /catalog-descr__img -->

					<a href="product.html">		
						<div class="catalog-descr__title">
							Толстовка
						</div><!-- /catalog-block__title -->
					</a>

					<div class="catalog-descr__subtitle">
						Худи графический на термальной подкладке
					</div><!-- /catalog-block__subtitle -->

					<div class="catalog-descr__price">30$</div><!-- /catalog-block__price -->
				</div><!-- /catalog-desc -->


				<div class="catalog-descr-6 descr">
					<div class="catalog-descr__img">
						<img class="catalog__img" src="img/catalog/image-6.png" alt="Каталог">
						
					<a class="basket__cart" href="cart.html">
								<button class="basket__btn">
								<div class="basket__btn-img">	
									<img src="img/catalog/basket_cart.png" alt="Каталог">
								</div>
								
								<div class="basket__cart-text">
									Add to Cart
								</button>
						</a>
					</div><!-- /catalog-descr__img -->

					<a href="product.html">		
						<div class="catalog-descr__title">
							Блузка
						</div><!-- /catalog-block__title -->
					</a>

					<div class="catalog-descr__subtitle">
						Блуза в полоску на пуговицах
					</div><!-- /catalog-block__subtitle -->

					<div class="catalog-descr__price">60$</div><!-- /catalog-block__price -->
				</div><!-- /catalog-desc-4 -->

			</div><!-- /catalog-wrapper -->
		</div><!-- /catalog-block -->
	</div><!-- /container -->
</section> <!-- catalog -->


<section class="subscribe">
 		<div class="subscribe-block">
 			<div class="subscribe-block__bcg">
 				<img class="subscribe-block__bcg-img" src="img/sub/bcg.png">
 			</div>


 			<div class="subscribe-block__quote">
 				<div class="subscribe-block__img">
					<img src="img/sub/icon.png" alt="Картина">							
 				</div>

 				<div class="subscribe-block__text">
					<q>Vestibulum quis porttitor dui! Quisque viverra nunc mi, a pulvinar purus condimentum</q>							
 				</div>
 			</div><!-- subscribe-block__quote--> 

 			<div class="subscribe-block__sub">
 				<div class="subscribe-block__title">
					<span class="font-weight__sub">SUBSCRIBE </span><br>
				FOR OUR NEWLETTER AND PROMOTION				
 				</div> <!-- subscribe-block__title--> 

 				<div class="subscribe-block__send">
					<input class="subscribe-block__input" type="email" placeholder="Enter Your Email">
					<a href="#"><button class="subscribe-block__btn" type="submit">
						Subscribe
					</button></a>
                </div> <!-- subscribe-block__send-->
 			</div><!-- subscribe-block__sub--> 

 		</div><!-- subscribe-block--> 		
 	
</section><!-- subscribe -->

<footer>
	<div class="footer">
		<div class="container">
			   <div class="footer-block">
				   <div class="footer__text">(c) 2021  Brand  All Rights Reserved.</div>
				   <div class="footer__img">
						<img class="img__anim" src="img/footer/facebook.png" alt="facebook">		
						<img class="img__anim" src="img/footer/inst.png" alt="instagram">	
						<img class="img__anim" src="img/footer/p.png" alt="printerest">	
						<img class="img__anim" src="img/footer/twit.png" alt="twitter">						
				</div><!-- /footer__img -->
			</div><!-- /footer-block -->
		</div><!-- /container -->
	</div><!-- /footer -->
</footer>
</body>
</html>